<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b" name="index_b"></a>- b -</h3><ul>
<li>bottom&#160;:&#160;<a class="el" href="structgg_1_1Margins.html#acb43597fa9295443c852718bba306c29">gg::Margins</a>, <a class="el" href="structgg_1_1TileVertices.html#a60fb411502ff67e65d6f270dfa4d1fd3">gg::TileVertices</a></li>
</ul>


<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>left&#160;:&#160;<a class="el" href="structgg_1_1Margins.html#aba7be3f6df203634dbf071c8617d21f1">gg::Margins</a>, <a class="el" href="structgg_1_1TileVertices.html#aa9d3f0cc48da0f5b741f1eb8fa43add0">gg::TileVertices</a></li>
</ul>


<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>m_sceneType&#160;:&#160;<a class="el" href="classgg_1_1GameState.html#aff73b97ff10df8d9e2adc87adb946721">gg::GameState</a></li>
<li>mActiveToggleIndex&#160;:&#160;<a class="el" href="classgg_1_1ToggleGroup.html#a86a70437d4453709f2b09ae7293266da">gg::ToggleGroup</a></li>
<li>mBackground&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a5fd91acc7dfee4a78fa6735fbbbdb069">gg::SceneNode</a></li>
<li>mBegin&#160;:&#160;<a class="el" href="classgg_1_1Map.html#aa0c694c9227698769a93f49838195360">gg::Map</a></li>
<li>mCanalAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a4b0a1fe7ee107aa46f7828149f3b3557">gg::Map</a></li>
<li>mChildren&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#ab4e558e69099c74916257273cf7b9959">gg::SceneNode</a></li>
<li>mCoordinates&#160;:&#160;<a class="el" href="classgg_1_1Tile.html#a716d8b8c491751d505c16efdfdb09ffd">gg::Tile</a></li>
<li>mGrassAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a788f46a8ab34327503a10af9b36800d5">gg::Map</a></li>
<li>mHeight&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a50031a1279a761fa3e5f85a43a13305c">gg::Map</a></li>
<li>mHorizontalAlignment&#160;:&#160;<a class="el" href="classgg_1_1Box.html#a31a98627cbfea1e07d005e0990cfc8d4">gg::Box</a></li>
<li>mId&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#ad5e5e7e8ac4efd83145012867ce1544a">gg::SceneNode</a></li>
<li>mIndustrialAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a16b8ca70d9aa145242d4d9da2ec98d14">gg::Map</a></li>
<li>mInsideArea&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a77dbd39b4f780c37222bd987f416d6bd">gg::SceneNode</a></li>
<li>mInsidePosition&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#ac8186eaf3fb16c6945f4e858f1037f0e">gg::SceneNode</a></li>
<li>mInsideSize&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a3105d8db96089c8444bc1fa394644398">gg::SceneNode</a></li>
<li>mKeycode&#160;:&#160;<a class="el" href="classgg_1_1KeyboardEvent.html#ada0379b2c75fed648eada3923788b035">gg::KeyboardEvent</a></li>
<li>mKeycodeString&#160;:&#160;<a class="el" href="classgg_1_1KeyboardEvent.html#a5963a3b82f5bd8c2fca8156297f15725">gg::KeyboardEvent</a></li>
<li>mMargins&#160;:&#160;<a class="el" href="classgg_1_1Box.html#a2faf2b2c38e1fcad32864d6508341c1f">gg::Box</a></li>
<li>mName&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a668a995dbb9bd8a6be5d433099ab6af1">gg::SceneNode</a></li>
<li>mOutsideArea&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#aff8682d270c2b28289bda70793f9b41f">gg::SceneNode</a></li>
<li>mOutsidePosition&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a6c0129d2515fcd9ada82b4069c3956c4">gg::SceneNode</a></li>
<li>mOutsideSize&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a352be9f386f6fe02548f0e0ade519b45">gg::SceneNode</a></li>
<li>mPadding&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a4592b1592949eea0ec9c9cf4a6afbe70">gg::SceneNode</a></li>
<li>mParent&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#aaef957115bc1c6ef4aea8b1782efe618">gg::SceneNode</a></li>
<li>mResidentialAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#ac22338ca9e8d796a4e54306c475c6f44">gg::Map</a></li>
<li>mRoadAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#aa67ab84e40e97b70638d97c23d6b35c1">gg::Map</a></li>
<li>mRoot&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a4b8f27aaf7cb98202b7987ee8cdc5cd7">gg::SceneNode</a></li>
<li>mRotation&#160;:&#160;<a class="el" href="classgg_1_1Tile.html#a1f5447e844dced086af932cd654624b8">gg::Tile</a></li>
<li>mScene&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a0e2482547e62201c6538d96a3d2ea023">gg::SceneNode</a></li>
<li>mShape&#160;:&#160;<a class="el" href="classgg_1_1Button.html#a98df0be7d539f825a1bb7fb2cf29d662">gg::Button</a></li>
<li>mSpacing&#160;:&#160;<a class="el" href="classgg_1_1Box.html#a3b32fb3eca95ea16a4284a8ffb30e10a">gg::Box</a></li>
<li>mSprite&#160;:&#160;<a class="el" href="classgg_1_1Tile.html#ac25ae0051a743d6d2268055b9b2a80f7">gg::Tile</a></li>
<li>mState&#160;:&#160;<a class="el" href="classgg_1_1Button.html#ac615212896e942b0305ef9799ee980fd">gg::Button</a></li>
<li>mStyle&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a93387c53dd7f5bea4896718fe8f1d853">gg::SceneNode</a></li>
<li>mText&#160;:&#160;<a class="el" href="classgg_1_1Button.html#afc82e38a6b7bb8ac3e318afe37a9bcfe">gg::Button</a>, <a class="el" href="classgg_1_1SceneNode.html#af8d52d7d0aae7eccfe1243a6edaee8a7">gg::SceneNode</a></li>
<li>mTexture&#160;:&#160;<a class="el" href="classgg_1_1Tile.html#aa41280d666d951b77e2b350abe440b57">gg::Tile</a></li>
<li>mTextureName&#160;:&#160;<a class="el" href="classgg_1_1Tile.html#ab2075c2d7f3e48756092e2ffc4285119">gg::Tile</a></li>
<li>mTiles&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a18faf048795c8c32358905ab6c094742">gg::Map</a></li>
<li>mTileSize&#160;:&#160;<a class="el" href="classgg_1_1Map.html#ac75a2f7eb85b5c8e371ee7bddf5d6977">gg::Map</a></li>
<li>mToggleGroup&#160;:&#160;<a class="el" href="classgg_1_1SceneNode.html#a02ad61ca009af2383068317d8999e5f0">gg::SceneNode</a></li>
<li>mToggles&#160;:&#160;<a class="el" href="classgg_1_1ToggleGroup.html#a08af697ba837cf8376e586c8070fe1b5">gg::ToggleGroup</a></li>
<li>mTreeAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a7075005892d768dd8d31a25bc7a1fe41">gg::Map</a></li>
<li>mVerticalAlignment&#160;:&#160;<a class="el" href="classgg_1_1Box.html#a845cb0d85489c9d806e98e010fdfec50">gg::Box</a></li>
<li>mWaterAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a7c7f62271a61e86c842ca09538696c59">gg::Map</a></li>
<li>mWaterDownAttributes&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a8b6377fce0335a7f59f420e934f9489b">gg::Map</a></li>
<li>mWidth&#160;:&#160;<a class="el" href="classgg_1_1Map.html#a381f238efdcb30cc28663354a945486a">gg::Map</a></li>
</ul>


<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>right&#160;:&#160;<a class="el" href="structgg_1_1Margins.html#ad18ea5ad98fd78b0accc8a1a358701ca">gg::Margins</a>, <a class="el" href="structgg_1_1TileVertices.html#a12a105e4bbd87645f296444aea39d985">gg::TileVertices</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>top&#160;:&#160;<a class="el" href="structgg_1_1Margins.html#a1d17aff026c10a90fd73ac3f00368525">gg::Margins</a>, <a class="el" href="structgg_1_1TileVertices.html#ab87101f5f35289a4fa7e8bacf14cb097">gg::TileVertices</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
